-- SVH_REPORT_DB.JUNO.MAESTRO_FI_PARTIDAS_UR definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_FI_PARTIDAS_UR;

CREATE TABLE JUNO.MAESTRO_FI_PARTIDAS_UR (
	EJERCICIO int NULL,
	MES varchar(2) COLLATE Modern_Spanish_CI_AS NULL,
	PERIODO int NULL,
	SOCIEDAD int NULL,
	UNIDAD_REGISTRAL varchar(8) COLLATE Modern_Spanish_CI_AS NULL,
	ID_UR_ACTUAL_DIARIA varchar(8) COLLATE Modern_Spanish_CI_AS NULL,
	ADJ149_COSTES_MANTENIMIENTO_SEGURO float NULL,
	ADJ150_COSTES_MANTENIMIENTO_COMUNIDAD float NULL,
	ADJ247_COSTES_MANTENIMIENTO_IMPUESTOS float NULL,
	BDE027_COSTES_MANTENIMIENTO_GESTOR float NULL,
	ADJ327_COSTES_MANTENIMIENTO_OTROS float NULL,
	ADJ466_COSTES_IMPUTABLES_INQUILINOS float NULL,
	ADJ180_ALQUILERES_VENCIDOS_PENDIENTES float NULL,
	USR089_INGRESOS_HASTA_VENTA float NULL,
	ADJ178_FIANZA_RECIBIDA float NULL,
	ADJ179_CANTIDADES_RECIBIDAS float NULL,
	CONS10_DOTACION_RECUPERACION float NULL,
	USR077_ITP float NULL,
	USR078_AJD float NULL,
	USR079_SANEAMIENTO_ADJUDICACION_COMUNIDADES float NULL,
	USR080_SANEAMIENTO_ADJUDICACION_IBI float NULL,
	USR099_PLUSVALIA_POR_ADJUDICACION float NULL,
    USR094_IMPORTE_COBRO_APLAZADO float NULL
);